package cz.jzitnik.game.utils;

import lombok.Getter;
import lombok.ToString;

@ToString
@Getter
public class RoomCords {
    private int x;
    private int y;

    public RoomCords(int x, int y) {
        updateCords(x, y);
    }

    public void updateCords(int x, int y) {
        this.x = x;
        this.y = y;
    }
}
